Package org.springframework.scheduling.config

# Class TaskNamespaceHandler

java.lang.Object
org.springframework.beans.factory.xml.NamespaceHandlerSupport
org.springframework.scheduling.config.TaskNamespaceHandler

All Implemented Interfaces:
  `org.springframework.beans.factory.xml.NamespaceHandler`

public class TaskNamespaceHandler extends org.springframework.beans.factory.xml.NamespaceHandlerSupport
`NamespaceHandler` for the 'task' namespace.

Since:
  3.0
Author:
  Mark Fisher

## Constructor Summary

Constructors
Constructor
Description
`TaskNamespaceHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`init()`

### Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport

`decorate, parse, registerBeanDefinitionDecorator, registerBeanDefinitionDecoratorForAttribute, registerBeanDefinitionParser`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TaskNamespaceHandler

public TaskNamespaceHandler()

## Method Details

### init

public void init()